:root {
--XLyMniTPbDRE: #E1450E;
--xPDkplAXVyvA: #040004;
--CmNxARDhgzSl: #e8e9e9;
--ldWkzMPzukju: #000;
--kgirphsxdytQ: rgba(255, 225, 225, 0.5);
--XCyMlNxGTfIS: #000F2E;
--XgNrGLGLiVWX: #b30000;
--TsrUyRNpsPgW: #fff;
--eEGVNNMdHMzs: #040004;
--RtwsJLWZRoyc: #171415;
--UuhXvJEnnKVV: #fff;
--cVRbJQwSATfS: #000000;
--tfvXVPGoppuS: #3a12e0;
--ItEPBKKscVCJ: #260c94;
--wvpKOCUQgqdX: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--UuhXvJEnnKVV);
text-decoration: none;
}

a:hover {
color: var(--ItEPBKKscVCJ);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--eEGVNNMdHMzs);
color: var(--UuhXvJEnnKVV);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.djsGjeETLFLN {
background-color: var(--XCyMlNxGTfIS);
padding: 10px 0;
display: flex;
}

.aTBeOhLYbAUV {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.AEIAUsXbOOas {
display: flex;
align-items: center;
gap: 10px;
}

.tGRQvQmbbUOH {
cursor: pointer;
pointer-events: auto;
}

.Ubvxlkzorjvd {
width: 70px;
border-radius: 16px;
}

.FWtrgcLCbgUB {
font-size: 20px;
font-weight: bold;
color: var(--TsrUyRNpsPgW);
white-space: nowrap;
}
.jSmYEABGpUZU .FWtrgcLCbgUB{
white-space: normal;
}
.sgfpYVhKcafN {
display: flex;
gap: 12px;
align-items: center;
}

.sgfpYVhKcafN a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.sgfpYVhKcafN a:first-child {
background: var(--XLyMniTPbDRE);
border: none;
width: auto;
}

.sgfpYVhKcafN a:nth-child(2) {
background: transparent;
outline: 2px solid var(--XLyMniTPbDRE);
animation: pulse 2s infinite;
}

.sgfpYVhKcafN a:hover {
background: var(--XLyMniTPbDRE);
color: var(--TsrUyRNpsPgW);
}


.thomrqLWwybB {
background-color: var(--eEGVNNMdHMzs);
padding: 0 15px;
}
.hXmCKugumMov {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TsrUyRNpsPgW);
}

.rYBYDOHZorNP {
margin-left: 5px;
font-weight: 800;
}

.WyYGifPqoTDR {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.kFkbpZZShLcS {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.kFkbpZZShLcS {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.jTQdWUQfzGtf a {
color: var(--TsrUyRNpsPgW);
}

.jTQdWUQfzGtf.active a {
color: var(--XLyMniTPbDRE);
font-weight: bold;
}


.nnhcyIluUrxg {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.bMiWwlPrOiYr::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.nnhcyIluUrxg img {
border-radius: 22px;
height: auto;
display: block;
}

.rqKTDfQrQAWh {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TsrUyRNpsPgW);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.rqKTDfQrQAWh a:hover {
color: var(--TsrUyRNpsPgW);
}

.cqFbpnkTxJka{
background-color: var(--XLyMniTPbDRE);
color: var(--TsrUyRNpsPgW);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.cqFbpnkTxJka:hover {
background-color: var(--XgNrGLGLiVWX);
}

.jNUgSXFQuJKK,
.aTBeOhLYbAUV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.DHJaYiztwOuQ,
.gOnPbZhXqNLf {
display: flex;
gap: 12px;
}

.tqZSJyiVfXmo,
.eHpxkIGKiasp {
display: flex;
flex-direction:column;
gap: 12px;
}

.yqoqkfUxSzko {
position: relative;
flex: 1;
overflow: hidden;
}
.SvVFrCNhyEtf  {
margin: 0;
}
.PbyBKwOnBoxt {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--XLyMniTPbDRE);
color: var(--TsrUyRNpsPgW);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.yqoqkfUxSzko:hover .PbyBKwOnBoxt {
opacity: 1;
color: var(--TsrUyRNpsPgW);
}
.yqoqkfUxSzko img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.SvVFrCNhyEtf {
position: relative;
width:100%;
}

.SvVFrCNhyEtf::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.yqoqkfUxSzko:hover .SvVFrCNhyEtf::after {
opacity: 1;
}
.yqoqkfUxSzko:focus .SvVFrCNhyEtf::after {
opacity: 1;
}

.NMFyHkrdeToB {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.eYaHmaZKHOlG {
background-color: var(--XLyMniTPbDRE);
color: var(--TsrUyRNpsPgW);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.hLpzjNmmDbec {
background-color: var(--XCyMlNxGTfIS);
}

.hLpzjNmmDbec:hover{
background-color: var(--XLyMniTPbDRE);
}

.eYaHmaZKHOlG:hover {
background-color: var(--XgNrGLGLiVWX);
}

.UFRjlTZFsqvJ {
color: var(--TsrUyRNpsPgW);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.npEnfZMsNOAn {
background-color: var(--xPDkplAXVyvA);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wvpKOCUQgqdX);
color: var(--TsrUyRNpsPgW);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.MMaGdXDcZRTm h3 {
font-size: 20px;

}
.CcdOyoNTszvh {
text-align: left;
}

.npEnfZMsNOAn:last-child {
margin-bottom: 0;
}

.npEnfZMsNOAn h3 {
margin: 10px 0;
}

.PLTnBFcHFgWk {
margin-top:40px;
}
.pFUvdzItZduN ul,
.YMMqkuVuIxun{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pFUvdzItZduN{
width: 100%;
background: var(--RtwsJLWZRoyc);
}

.pFUvdzItZduN ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.pFUvdzItZduN ul li a {
color: var(--TsrUyRNpsPgW);
}
.pFUvdzItZduN ul li a:hover {
color: var(--ItEPBKKscVCJ);
}
.YMMqkuVuIxun {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.EPlOrfhlnUEp {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.EPlOrfhlnUEp .QnbuZtPLQvNm:first-child:first-child {
width: 48px;
}
.wkLRuHyggSBK {
text-align:center;
color: var(--TsrUyRNpsPgW);
}

.QfVQNWLpGTjo {
padding: 30px 0;
}
.KwINQAWijSTV {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.sRNINRXnxGSI {
display: flex;
align-items: center;
background: var(--TsrUyRNpsPgW);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--ldWkzMPzukju);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.sRNINRXnxGSI:hover,
.sRNINRXnxGSI.is-active {
color: var(--TsrUyRNpsPgW);
background: var(--XgNrGLGLiVWX);
}

.KwINQAWijSTV {
display: flex;
margin-top: 20px;
}

.wMusgdIuhRkl {
position: relative;
display: inline-block;
margin-top: 10px;
}

.RvNYTRuzhyvz {
background: var(--eEGVNNMdHMzs);
color: var(--TsrUyRNpsPgW);
font-weight: 600;
border: 2px solid var(--TsrUyRNpsPgW);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.rupfVfAeBpag {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#AemFlCYfxWrR:checked + .RvNYTRuzhyvz .rupfVfAeBpag {
transform: rotate(180deg);
}

.JNkdNnKdDMKN {
display: none;
position: absolute;
min-width: 145px;
background: var(--TsrUyRNpsPgW);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.uxUJnPVEKzDj{
left: 0;
bottom: 110%;
}
.mMSlKDCJNrVq{
right: 0;
top: 110%;
}
#AemFlCYfxWrR:checked ~ .JNkdNnKdDMKN {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.JNkdNnKdDMKN .sRNINRXnxGSI {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ldWkzMPzukju);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.JNkdNnKdDMKN .sRNINRXnxGSI:hover {
background: var(--XgNrGLGLiVWX);
}
.JNkdNnKdDMKN .sRNINRXnxGSI.is-active {
font-weight: 600;
background: var(--XgNrGLGLiVWX);
border-radius: 8px;
}


.VMVEKVljNlnO {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--XCyMlNxGTfIS);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.VMVEKVljNlnO:hover {
opacity: 1;
}

.VMVEKVljNlnO::after,
.VMVEKVljNlnO::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TsrUyRNpsPgW);
}

.VMVEKVljNlnO::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.VMVEKVljNlnO::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.ACpFBbrVeFqZ {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.sJOupXJigVDm {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.gqYatMEKRCZc {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.BTgzmTnNRZrl {
display: flex;
align-items: center;
}

.vqdZGMPQZxaI {
color: var(--TsrUyRNpsPgW);
text-decoration: none;
transition: color .2s;
}

.vqdZGMPQZxaI:hover {
text-decoration: underline;
color: var(--XgNrGLGLiVWX);
}

.vqdZGMPQZxaI[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UEvFmiHVBCaW {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.WaDoZeNPWxAI {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.MupjYnjclroT {
background-color: var(--XCyMlNxGTfIS);
color: var(--TsrUyRNpsPgW);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.MupjYnjclroT:hover {
background-color: var(--XgNrGLGLiVWX);
color: var(--TsrUyRNpsPgW);
}

.PTGzrTsvDMjz {
font-weight: 400;
}

.PTGzrTsvDMjz a {
font-weight: 400;
}

.jSmYEABGpUZU {
margin-top: 30px;
background-color: var(--XLyMniTPbDRE);
width: 100%;
border: 1px solid var(--wvpKOCUQgqdX);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.RbTDzTAVRuVB {
display: flex;
justify-content: space-between;
align-items: center;
}

.ULHpatGGweFg {
display: flex;
align-items: center;
}

.ULHpatGGweFg:nth-child(1) {
width: 30%;
}

.ULHpatGGweFg:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wvpKOCUQgqdX);
border-left: 1px solid var(--wvpKOCUQgqdX);
height: 100px;
}

.ULHpatGGweFg:nth-child(3) {
width: 20%;
justify-content: center;
}
.ULHpatGGweFg strong{
font-size: 18px;
}

.ZkNqfYSpxrpm {
width: 150px;
}

.ZkNqfYSpxrpm img{
border-radius: 16px;
}

.ocJWblBVDzqC {
margin-left: 24px;
}

.IMSmonwmBkhe {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wvpKOCUQgqdX);
border-radius: 15px;
width: 130px;
}

.PPYBLCxavfkY {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--XCyMlNxGTfIS);
color: var(--TsrUyRNpsPgW);
transition: background-color 0.7s ease;
}

.PPYBLCxavfkY:hover {
background-color: var(--XgNrGLGLiVWX);
color: var(--TsrUyRNpsPgW);
}



table {
width: 100%;
border: 1px solid var(--ldWkzMPzukju);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--UuhXvJEnnKVV);
color: var(--xPDkplAXVyvA);
max-width: 100%;
}


td {
border: 1px solid var(--ldWkzMPzukju);
border-radius: 6px;
padding: 10px;
color: var(--xPDkplAXVyvA);
white-space: normal;
}

table thead {
background-color: var(--TsrUyRNpsPgW);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ldWkzMPzukju);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--ldWkzMPzukju);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--ldWkzMPzukju);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--ldWkzMPzukju);
background-color: var(--TsrUyRNpsPgW);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--ldWkzMPzukju);
background-color: var(--eEGVNNMdHMzs);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--TsrUyRNpsPgW);
}

@media(max-width: 1200px){
.aTBeOhLYbAUV,
.jNUgSXFQuJKK,
.pFUvdzItZduN ul,
.YMMqkuVuIxun{
padding: 0 30px;
}

.jTQdWUQfzGtf a{
font-size: 16px;
}
.QfVQNWLpGTjo{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.YMMqkuVuIxun {
flex-direction: column;
}

.VMVEKVljNlnO {
bottom: 75px;
}

}

@media(max-width: 992px){
.aTBeOhLYbAUV {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.Ubvxlkzorjvd {
width: 50px;
}
.ULHpatGGweFg:nth-child(1),
.ULHpatGGweFg:nth-child(2),
.ULHpatGGweFg:nth-child(3){
width: 33%;
}

.jTQdWUQfzGtf:nth-last-child(2) {
margin-left: 0;
}

.IJrikOclLwuF{
text-align: center;
padding: 0 10px;
}
.ocJWblBVDzqC {
margin-left: 10px;
}
}

@media(max-width: 768px){
.aTBeOhLYbAUV,
.jNUgSXFQuJKK,
.pFUvdzItZduN ul,
.YMMqkuVuIxun{
padding: 0 15px;
}
.sgfpYVhKcafN{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--eEGVNNMdHMzs);
border-top: 1px solid var(--wvpKOCUQgqdX);
}
.sgfpYVhKcafN a:first-child{
border: 1px solid var(--XLyMniTPbDRE);
}

.hXmCKugumMov {
display: block;
color: var(--TsrUyRNpsPgW);
position: absolute;
top: 10px;
right: 0;
}

#tCakngCWpLES {
display: none;
}

#tCakngCWpLES.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --eEGVNNMdHMzs);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.jTQdWUQfzGtf a{
font-size: 16px;
}

.kFkbpZZShLcS{
flex-direction:column;
gap:0;
}
.nnhcyIluUrxg{
margin-top:20px;
}
.rqKTDfQrQAWh {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.cqFbpnkTxJka {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.pFUvdzItZduN ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.rphSxAXmzWNd {
width: 100%;
}
.EPlOrfhlnUEp {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.RbTDzTAVRuVB{
flex-direction: column;
gap: 30px;
}
.ULHpatGGweFg:nth-child(1){
width: 100%;
justify-content: center;
}
.ULHpatGGweFg:nth-child(2){
width: 50%;
border: none;
}
.ULHpatGGweFg:nth-child(3) {
width: 50%;
}
.WaDoZeNPWxAI{
padding: 0;
}

.tqZSJyiVfXmo,
.eHpxkIGKiasp {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.DHJaYiztwOuQ,
.gOnPbZhXqNLf {
display: contents;
}
.eHpxkIGKiasp .gOnPbZhXqNLf:last-child .yqoqkfUxSzko:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.Ubvxlkzorjvd {
width: 50px;
margin-left: 5px;
}

.sgfpYVhKcafN {
margin: 0 auto;
}
.rqKTDfQrQAWh {
font-size: 20px;
width: 100%;
}

.cqFbpnkTxJka {
font-size: 20px;
}
.eYaHmaZKHOlG {
min-width:250px;
}
.eYaHmaZKHOlG a{
font-size: 18px;
}
}

@media(max-width: 480px){
.tqZSJyiVfXmo,
.eHpxkIGKiasp {
gap: 20px;
}
.eHpxkIGKiasp .gOnPbZhXqNLf:last-child .yqoqkfUxSzko:last-child {
width: calc(50% - 10px);
}
.ULHpatGGweFg:nth-child(1) {
flex-direction: column;
}

.ULHpatGGweFg:nth-child(2),
.ULHpatGGweFg:nth-child(3) {
width: 100%;
}
.ocJWblBVDzqC {
margin-left: 0px;
}

.PPYBLCxavfkY{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VMVEKVljNlnO {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.VMVEKVljNlnO::after, .btn-up::before {
width: 14px;
}
.ZkNqfYSpxrpm {
width: 100px;
}
.IJrikOclLwuF{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.WaDoZeNPWxAI {
flex-direction: column;
margin: 20px 0 20px 0;
}
.PTGzrTsvDMjz{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.deuWMDeZkggD{
font-size:16px;
}
}


.jTQdWUQfzGtf {
position: relative;
}

.rfqJYksQlMwM {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.NWbBUjInKksE {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--eEGVNNMdHMzs);
border: 1px solid var(--UuhXvJEnnKVV);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.jTQdWUQfzGtf:hover > .NWbBUjInKksE {
display: block;
}

.QpSXZBTnPiFa {
margin: 0;
}

.GvkbmuaxAXUo {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.GvkbmuaxAXUo:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.tOFWKEVfPPPG {
background: var(--zyObTdPpffAb);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.ZOziFrzUERLs {
display: flex;
}
.fTSUPbhgOuDH {
margin-left: 15px;
}
.vPuTuIgaCUrX {
width: 130px;
height: 100%;
border-radius: 16px;
}
.ERWCGPDHuOVB {
font-size: 24px;
font-weight: 600;
}
.jrkpWgoFVKUH {
margin-top: 10px;
color: var(--ldWkzMPzukju);
}
.iqWAKvgdKiUa {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--XCyMlNxGTfIS);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TsrUyRNpsPgW);
}
.iqWAKvgdKiUa:hover{
background: var(--XgNrGLGLiVWX);
transition: all 0.7s ease-in-out;
color: var(--TsrUyRNpsPgW);
}
.cGcSPbjRlwue {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.GvaVYfwNysMW {
position: relative;
}
.GvaVYfwNysMW::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.GvaVYfwNysMW::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.tAzcAIMDVYDs {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--dfkjraJHHmyu);
}
@media(max-width: 576px){
.tOFWKEVfPPPG{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.vPuTuIgaCUrX {
width: 70px;
}
.jrkpWgoFVKUH {
margin-right: 15px;
}
.iqWAKvgdKiUa{
width: 220px;
}
}
@media(max-width: 480px){

.ZOziFrzUERLs {
display: flex;
flex-direction: column;
align-items: center;
}
.iqWAKvgdKiUa {
width: 200px;
margin-top: 0;
height: 40px;
}
.jrkpWgoFVKUH {
margin-right: 0;
text-align: center;
}
.fTSUPbhgOuDH {
margin-left: 0;
}
}
